Июньский «вторник обновлений» принес патчи не только для поддерживаемых операционных систем семейства Windows, но и для таких «устаревших» продуктов, как Windows XP и Windows Server 2003.

Специалисты компании Microsoft опубликовали в официальном блоге сразу два сообщения (1, 2), в которых предупредили компании и простых пользователей о потенциальной активности «правительственных хакеров», которые могут инициировать «разрушительные кибератаки».

Разумеется, происходящее является прямым продолжением эпидемии WannaCry, от которой в прошлом месяце пострадали сотни тысяч организаций и частных лиц по всему миру. Учитывая критичность ситуации, еще в мае 2017 года инженеры Microsoft представили экстренные патчи для неподдерживаемых ОС: Windows XP, Windows 8 и Windows Server 2003. Тогда компания закрыла уязвимости, которыми пользовались эксплоиты ETERNALBLUE и DOUBLEPULSAR, с помощью которых и распространялся WannaCry.

Однако, как ранее уже отмечали многие ИБ-специалисты, Microsoft устранила далеко не все проблемы. Так, без исправлений стались уязвимости, которые эксплуатируют инструменты ESTEEMAUDIT (RDP), ENGLISHMANSDENTIST (Outlook) и EXPLODINGCAN (IIS 6.0). Специалисты компании enSilo даже написали собственную версию патча для Windows XP и Windows Server 2003, опасаясь повторения инцидента с WannaCry.

Напомню, что вышеперечисленные инструменты были похищены у АНБ еще в 2016 году. Группа хакеров, называющих себя The Shadow Brokers, долгое время пыталась продать попавшее в их руки «кибероружие», а когда найти покупателя не удалось, в апреле 2017 года группировка опубликовала украденные данные совершенно бесплатно, в открытом доступе.

Теперь, в составе июньского «вторника обновлений» компания Microsoft официально устранила уязвимости, которые эксплуатируют ESTEEMAUDIT, ENGLISHMANSDENTIST и EXPLODINGCAN. Патчи для Windows XP и Windows Server 2003 уже доступны, ссылки можно найти ниже.

CVE KB идентификатор
 Все CVE из MS17-013 KB4012583
CVE-2017-0176 [ESTEEMAUDIT] KB4022747
CVE-2017-0222 KB4018271
CVE-2017-0267 до 0280 KB4018466
CVE-2017-7269 [EXPLODINGCAN] KB3197835
CVE-2017-8461 KB4024323
CVE-2017-8487 [ENGLISHMANSDENTIST] KB4025218
CVE-2017-8543 KB4024402
CVE-2017-8552 KB4019204

 



3 комментария

  1. Themistocles

    14.06.2017 at 11:55

    Не совсем понятно — эти исправления более обширные чем экстренные или такие же?

  2. digital51

    18.06.2017 at 11:39

    Также не понятно, эти патчи надо ставить вручную или они подхватятся через автоматическое обновление?

  3. Juni Cortez

    21.06.2017 at 09:02

    Чот windows update через ie с xp даже не открывается(

Оставить мнение